/*------------------------------------*\
  #return
\*------------------------------------*/
.return_statement {
    border-bottom: 0.5px solid #d9c4b8;
    p{
    	font-weight: bolder;
		padding-bottom:15px;
		&:nth-child(1){
			text-indent: 2em;
		}
		&:nth-child(2){
			text-align: justify;
			text-justify: inter-ideograph;
		}
		&:nth-child(3){
			text-align: right;
			padding-bottom: 30px;
		}
	}
}
.return_item{
	margin-bottom: 30px;
	p{
		padding: 5px 0px;
		margin: 10px 0px;
		&:nth-child(1){
			text-indent: 0em;
			color: $main_color;
		}
	}
	.row{
		p{
			color: #333;
			text-align: left;
			float: left;
			padding: 5px 0px;
			margin: 0px;
			&:nth-child(2n-1){
				width: 60%;
			}
		}
		
	}
}

.returnItem_detail_head{
	border-style: none;
	background-color: #c3c3c3;
	p{
		font-size: 12px;
		color: #fff;		
		height: 20px;
		line-height: 12px;		
		text-align: left;
		padding:5px 0px 5px 20px;
		float: left;
		margin: 0px;
		&:nth-child(1){
			width: 60%;
		}
		&:nth-child(2){
			width: 20%;
		}
		&:nth-child(3){
			width: 20%;
		}
	}
}
.returnItem_detail_body{
	p{
		float: left;
		margin: 0px;
		font-weight: bolder;
		&:nth-child(3n-2){
			width: 60%;
			padding: 5px 0px 5px 20px;
			
		}
		&:nth-child(3n-1){
			width: 20%;
			padding: 5px 0px 5px 25px;
		}
		&:nth-child(3n){
			width: 20%;
			padding: 5px 0px 5px 15px;
			color: $main_color;
		}
	}
	p.superScript{
		font-size: 10px;
		color: #c3c3c3;
		padding: 15px 0px 0px 20px;
		margin-bottom: -5px;
	}
}

.return_reason{
	margin: 20px 0px;
	padding: 10px;
	border: 1px solid #c3c3c3;
}

